html {
  overflow-x: hidden;
}
body {
   font-family: NunitoSans !important;
   letter-spacing: normal;
   font-style: normal;
   font-stretch: normal;
   overflow-x:hidden;
   overflow-wrap: break-word;
}
.ui-helper-hidden-accessible {
  display: none;
}
.container {
  max-width: 860px !important;
}
.sliding-popup-bottom {
  display: none;
}

.rte-blue-button {
  min-height: 39px;
  border: none;
  border-radius: 19.5px;
  background-color: #00a6d9;
  font-family: NunitoSans;
  font-size: 14px;
  font-weight: 800;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #ffffff;
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  padding: 0 30px;
  justify-content: center;
}

.rte-blue-button:hover {
  background-color: #00CEFF;
}

